@charset "utf-8";
/* CSS Document */

@font-face {
  font-family: 'pigmo-sub';
  src: url('../pigmo.woff') format('woff'),
    url('../pigmo.eot') format('eot');
}

body{
	background-color: #F9F9F9;
}
ul#items_filter{
	background-color: #F9F9F9;
}
hr{
	border:none;
	border-bottom: 4px solid #F8EA59;
}

#header_02 ul{
	list-style-type: none;
	margin: 0;
	margin-top: 9px;
}

#header_02 ul li {
	font-size: 9px;
	padding:2px 0 2px 0;
	width:118px;
	background-color: #272727;
	margin:4px 7px 4px 0;
	text-align: center;
	color:#ffffff;
	float:left;
}
#header_02 ul li.pilot{
	background-color: #F400AE;
}

#header_02 .span3{
	margin-left: 30px;
	margin-right: 5px;
	padding: 0;
	width:250px;
}

#header_02 .span2{
	margin-left: 0;
	width:250px;
}

figure{
	margin:15px 0 40px 0;
}

figcaption{
	margin: 25px 0 0 30px;
	color:#363636;
}

#kumi .t_box {
	margin-top: 20px;
	border: 1px solid #222;
	background: #fff;
	padding: 15px;
	font-weight: normal;
	font-size: 14px;
	letter-spacing: 5px;
}

#kumi h2{
	color:#363636;
	font-size: 25px;
	margin: 80px 0 0 0;
	font-weight: bold;
}


#kumi h3{
	color:#363636;
	font-size: 20px;
	margin: 16px 0 0 0;
	font-weight: bold;
}

#kumi h4{
	color:#363636;
	font-size: 15px;
	margin: 10px 0 16px 0;
	font-weight: bold;
	padding: 8px;
	border: solid 1px #666666;
	text-align: center;
	width: 120px;
}
#kumi ul{
	list-style-type: none;
	 
}
#kumi ul#cap{
	margin: 0 0 25px 0;
	border-bottom: 2px solid #363636;
	padding-bottom: 15px;
}
#kumi ul li{
	font-size: 15px;
	line-height: 1.8em;
}

#kumi ul li.border{
	border-bottom: 1px dotted #999999;
	margin-bottom: 20px;
}


#kumi .mgt30 {
	margin-top: 30px;
}

#kumi .intention {
	background: #F9DA57;
	padding: 4px;
	color: #222222;
	font-weight: bold;
	font-size: 0.8rem;
}

#kumi .reference {
	background: #5E6AF1;
	padding: 4px;
	color: #f2f2f2;
	font-weight: bold;
	font-size: 0.8rem;
}

#kumi a img:hover{
	opacity: 0.8 ;
	
}

.down_cont ul{
	margin: 0;
	list-style-type: none;
}

#nav_contBottom{
	padding:50px 0 20px 0;
}
#nav_contBottom li{
	float: left;
	padding: 9px 18px 9px 0;
}

#nav_banner {
	padding: 80px 0 0 0;
}

#nav_banner li{
	float: left;
	padding: 0 2px 0 0;
}

.down_cont > a{
	text-align: center;
	background-color: #363636;
	color: #fff;
	font-weight: bold;
	font-size: 25px;
	padding: 20px 0;
	display: block;
	vertical-align:middle;
	text-decoration: none;
}
.down_cont > a:hover{
	text-decoration: none;
	background-color: #646464;
}


#footer{
	margin-top: 120px;
}

@media (max-width:480px) {
	ul#items_filter{
		background-color: #B1B1B1;
	}
	#header_02 .span3{
		margin-left: 0;
	}
	br { display : none ; }
}
@media (max-width:767px) {
	ul#items_filter{
		background-color: #B1B1B1;
	}
	#header_02 .span3{
		margin-left: 0;
	}
br { display : none ; }
}
@media (min-width:768px) and (max-width:979px) {
	#header_02 .span3{
		margin-left: 0;
	}
#header_02 .span4{
	margin:0;
	width:350px;
}
#header_02 .span4 img{
	margin-top: 8px;
}
.selectnav-header .logo {
	text-align: left;
}
.sf-menu > li { float: left; width: 14%; padding: 10px 0; }
br { display : none ; }
}

@media (min-width:980px) {
	#header_02 .span3{
		margin-left: 0;
	}
	#header_02 .span4{
	margin:0;
	width:350px;
}
#header_02 .span4 img{
	margin-top: 8px;
}
.selectnav-header .logo {
	text-align: left;
}
.sf-menu > li { float: left; width: 13%; padding: 10px 0; }
}
@media (min-width:1200px) {
	#kumi ul#cap{
		margin: 0 30px 25px 0;
	}
	.down_cont > a{
		margin: 0 30px 0 0;
	}

	#header_02 .span4{
	margin:0;
	width:350px;
}
#header_02 .span4 img{
	margin-top: 8px;
}
.selectnav-header .logo {
	text-align: left;
}
.sf-menu > li { float: left; width: 10%; padding: 10px 0; }
}